Recente Macs volgens Apple niet vatbaar voor onthulde CIA-hack

24-03-2017 07:08

Rubriek: Internet

 

Recente Macs volgens Apple niet vatbaar voor onthulde CIA-hack

Foto: Sarah Varzideh, Redactie: Benjamin Varzideh

 

Volgens Apple zijn recente Macs niet meer vatbaar voor een specifiek soort hackaanval van de CIA. De hackmethode wordt beschreven in documenten gelekt door de CIA.

 

"Uit onze evaluatie blijkt dat de vermeende Mac-kwetsbaarheden zijn opgelost in alle Macs die na 2013 op de markt zijn gebracht", aldus een verklaring van Apple ontvangen door TechCrunch.

 

De CIA was volgens de gelekte documenten in staat op Macs te hacken, door er een speciale ethernet-adapter in te stoppen. Deze dongel stond intern bekend als de 'Sonic Screwdriver', een referentie naar de Britse tv-serie Doctor Who.

 

De verklaring van Apple wijst er op dat Macs die in 2013 of eerder verschenen, wel nog kwetsbaar zijn voor de aanvalsmethode. De CIA moet volgens de documenten wel fysiek toegang krijgen tot een Mac om de hack toe te passen.

 

Wikileaks benoemde ook een softwarekwetsbaarheid in iOS, maar volgens Apple is alleen de iPhone 3G hier kwetsbaar voor. De iPhone 3GS en nieuwer kunnen hiermee niet worden gehackt.